## libgraphics-primitive-perl 0.51

=== debian/changelog ===
libgraphics-primitive-perl (0.51-1) unstable; urgency=low

  [ Brian Cassidy ]
  * New upstream release
  * debian/control:
    + Added myself to Uploaders
    + Remove dep on libmoosex-attributehelpers-perl
    + Update Standards-Version to 3.8.4
  * debian/copyright:
    + Added myself to copyright for debian/*

  [ gregor herrmann ]
  * Add patch to fix spelling mistakes in POD.
  * Convert to source format 3.0 (quilt).

 -- Brian Cassidy <brian.cassidy@gmail.com>  Tue, 23 Mar 2010 13:55:57 -0300

libgraphics-primitive-perl (0.49-1) unstable; urgency=low

  * Initial Release (Closes: #566898)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 25 Jan 2010 15:53:12 -0500
