=== debian/control ===
Source: libgraphics-primitive-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmoosex-clone-perl, libgeometry-primitive-perl,
 libforest-perl, libgraphics-color-perl, libmoosex-storage-perl,
 libjson-any-perl (>= 1.22), libmoose-perl (>= 0.90)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Brian Cassidy <brian.cassidy@gmail.com>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Graphics-Primitive/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libgraphics-primitive-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libgraphics-primitive-perl/

Package: libgraphics-primitive-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmoosex-clone-perl,
 libgeometry-primitive-perl, libgraphics-color-perl,
 libforest-perl, libmoosex-storage-perl, libjson-any-perl (>= 1.22),
 libmoose-perl (>= 0.90)
Description: system to portably create and manipulate graphical components
 Graphics::Primitive is a Perl module that provides an abstraction layer for
 creating and manipulating graphical elements such as Borders, Fonts, Paths
 and the like. It provides mechanisms to create graphical layouts and pass it
 along to drivers for the actual on-screen rendering.
