## libgraphics-primitive-perl 0.61

=== debian/changelog ===
libgraphics-primitive-perl (0.61-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * debian/copyright: Update for new upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 18:41:24 +0200

libgraphics-primitive-perl (0.53-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information
  * Standards-Version 3.9.1 (no changes)

  [ gregor herrmann ]
  * Refresh spelling.patch (offset).

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 20 Feb 2011 19:55:58 -0500
