=== debian/watch ===
version=3
http://search.cpan.org/dist/Graphics-Primitive/   .*/Graphics-Primitive-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
