## libgraphics-primitive-perl 0.65

=== debian/changelog ===
libgraphics-primitive-perl (0.65-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 May 2014 19:31:29 +0200

libgraphics-primitive-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, both merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 23:35:51 +0100

libgraphics-primitive-perl (0.62-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Mark spelling.patch as forwarded.
  * Add new patch to add encoding directive to POD.
  * Update years of copyright.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 20:36:35 +0100
