=== debian/control ===
Source: libgraphics-primitive-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Brian Cassidy <brian.cassidy@gmail.com>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libforest-perl,
                     libgeometry-primitive-perl,
                     libgraphics-color-perl,
                     libjson-any-perl,
                     libmoose-perl,
                     libmoosex-clone-perl,
                     libmoosex-storage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-primitive-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphics-primitive-perl.git
Homepage: https://metacpan.org/release/Graphics-Primitive

Package: libgraphics-primitive-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libforest-perl,
         libgeometry-primitive-perl,
         libgraphics-color-perl,
         libjson-any-perl,
         libmoose-perl,
         libmoosex-clone-perl,
         libmoosex-storage-perl
Description: system to portably create and manipulate graphical components
 Graphics::Primitive is a Perl module that provides an abstraction layer for
 creating and manipulating graphical elements such as Borders, Fonts, Paths
 and the like. It provides mechanisms to create graphical layouts and pass it
 along to drivers for the actual on-screen rendering.
