=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libgraphics-primitive-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Brian Cassidy <brian.cassidy@gmail.com>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: perl,
                      libforest-perl,
                      libgeometry-primitive-perl,
@@ -13,9 +12,9 @@
                      libmoose-perl,
                      libmoosex-clone-perl,
                      libmoosex-storage-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgraphics-primitive-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgraphics-primitive-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgraphics-primitive-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgraphics-primitive-perl.git
 Homepage: https://metacpan.org/release/Graphics-Primitive
 
 Package: libgraphics-primitive-perl
@@ -34,4 +33,3 @@
  creating and manipulating graphical elements such as Borders, Fonts, Paths
  and the like. It provides mechanisms to create graphical layouts and pass it
  along to drivers for the actual on-screen rendering.
-
