=== debian/watch ===
version=4
https://metacpan.org/release/Graphics-Primitive   .*/Graphics-Primitive-v?@ANY_VERSION@@ARCHIVE_EXT@$
